﻿/* the "Schallaburg" logos extracted from the svg image */
.logo_main {
    background-color: white;
    background-image: url(../Images/logos_linien_s.svg);
    background-repeat: no-repeat;
    /*background-size: 1150px 100px;*/
    background-position: 5px 3px;

    height: 50px;
}

/* the external mode logo in green */
.externUserMode .logo_main {
    background-position: 5px -197px; /* grün */
}

.logo_main_small {
    background-color: white;
    background-image: url(../Images/logos_linien_s.svg);
    background-repeat: no-repeat;
    background-position: -90px -134px;
    height: 25px;
    /*max-width: 300px;
    min-width: 200px;*/
    width: 307px;
    display: inline-block;
}

.externUserMode .logo_main_small {
    background-position: 0px -327px;
    height: 28px;
    padding-top: 10px;
}

.logo_dashboard_small {
    background-color: white;
    background-image: url(../Images/logos_linien_s.svg);
    background-repeat: no-repeat;
    background-position: -154px -134px;
    height: 25px;
    width: 158px;
    display: inline-block;
}
